@charset 'UTF-8';
/* CSS Document */

/* z-index

9999	nav ul li ul.sub

*/

/* -------------------------------------------------------- common */

body
{
	min-width: 1200px;
    background: #fff;
}

body.modal
{
	min-width: inherit;
	width: 100%;
    background: #fff;
}
div.wrapper {
	box-sizing: border-box;
	overflow: hidden;
}
div.inner
{
    width: 1200px;
    margin: 0 auto;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}
a
{
    outline: none;
}
a:focus,
*:focus
{
    outline: none;
}
.default
{
    display: block;
}
.responsive
{
    display: none;
}

/* -------------------------------------------------------- header */

header
{
    background: #fff;
}

/* -------------------------------------------------------- div.utility */

header div.top {
	background: #00a18b;
}

header div.utility ul li
{
    font-size: 1.4rem; /* 14px */

    display: inline;

    color: #fff;
	vertical-align: top;
}
header div.utility ul li a
{
    text-decoration: none;

    color: #7a7a7a;
	padding: 0 0.5em;
	color: #fff;
}

header div.utility ul li a:hover
{
    text-decoration: underline;

    color: #fff;
}

header div.bottom
{
	height: 100px;
	max-height: 100px;
    border-bottom: 5px solid #cccccc;
    background: #fff;
    /* transition: all .1s ease-in-out; */
	overflow: hidden;
}
header div.bottom.fixed
{
    position: fixed;
    z-index: 9999;
    top: 0;

    width: 100%;


    /* background: rgba(255,255,255,.5);
    box-shadow: 0 3px 0 rgba(0,0,0,.1); */
	
	height: 55px;
	max-height: none;
	overflow: visible;
}

header div.bottom.fixed div.logo a {   
    padding: 12px 0 10px;
}

header div.bottom.fixed div.logo a img
{
    width: 160px;
	height: 30px
}

header div.bottom.fixed nav.default > ul.clearfix > li > a {
    padding: 0.7em 1.8em;
	height: 55px;
}

header div.bottom.fixed nav.default > ul.clearfix > li.form {
    max-height: 55px;
    padding: 0.5em 1.2em;
}

header div.bottom.fixed nav.default > ul.clearfix > li > a::before {
    height: 55px;
}

header div.bottom.fixed nav.default > ul.clearfix > li:nth-child(3) > a::after {
    height: 55px;
}

header div.bottom.fixed nav.default > ul.clearfix > li.form::after {
   height: 55px;
}


header div.bottom.fixed:hover
{
    background: #fff;
}
header div.logo h1
{
    font-size: 2.4rem; /* 24px */
}
header div.logo a
{
    display: block;

    color: #003e6c;
	padding: 22px 0 20px;	
    transition: all .1s ease-in-out;
}
header div.logo a img,
footer div.logo a img
{
    display: block;
	width: 320px;
	height: 60px;
    transition: all .1s ease-in-out;
}



/* -------------------------------------------------------- nav */

/* -------------------------------------------------------- nav Level1 */

header nav.default {
	display: block;
}

header nav.default>ul.clearfix {
   
}

header nav.default>ul.clearfix>li {
    display: block;
    float: left;
}

header nav.default>ul.clearfix>li.form {
	max-width: 250px;
}

header nav.default>ul.clearfix>li>a {
    display: block;
    height: 100px;
    width: 100%;
	font-weight: bold;
	padding: 2.0em 1.8em;
	box-sizing: border-box;
	position: relative;
	font-size: 1.8rem;
	transition: all 0.2s ease-in-out;
	color: #333;
	max-height: 100px;
}

header nav.default>ul.clearfix>li>a.current {
	color: #ff8158;
}

header nav.default>ul.clearfix>li>a:before {
	content: "";
	width: 1px;
	height: 100px;
	position: absolute;
	background: #e9e9e9;
	left: 0;
	top: 0;
}

header nav.default>ul.clearfix>li:nth-child(3)>a:after {
	content: "";
	width: 1px;
	height: 100px;
	position: absolute;
	background: #e9e9e9;
	right: 0;
	top: 0;
}

header nav.default>ul.clearfix>li:hover>a {
	background: #fff;
	color: #00a18b;
	position: relative;
}

/* -------------------------------------------------------- nav div.sub common */

header nav.default>ul.clearfix>li div.sub {
	display: none;
	position: absolute;
	width: 100%;
	background: #333;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 1.4rem;
	box-sizing: border-box;	
	height: auto;
	overflow: visible;
	z-index: 9999;
}

header nav.default>ul.clearfix>li div.sub div.inner {
	position: relative;
}

header nav.default>ul.clearfix>li div.sub div.title {
	font-size: 2.2rem;
    font-weight: bold;
	text-align: left;
	padding: 0.8em;
	border-bottom: 1px solid #262626;
	color: #fff;
}

header nav.default>ul.clearfix>li div.sub a:hover {
	color: #ff8158;
}

header nav.default>ul.clearfix>li div.sub div.title span.caption {
	font-size: 1.3rem;
	color: #fff;
	padding-left: 1em;
	font-family: Gill Sans, sans-serif; 
}

header nav.default>ul.clearfix>li div.sub div.close {
    font-weight: bold;
	text-align: left;
	padding: 0.4em 1em;
	background: #ffb600;
	text-align: center;
	margin: 1.5em 0.8em 0;
	cursor: pointer;
	position: absolute;
	right: 0;
	color: #333;
}

header nav.default>ul.clearfix>li div.sub div.close:hover {
	opacity: 0.9;
}

/* -------------------------------------------------------- nav div.sub div.wrap */

header nav.default>ul.clearfix>li div.sub div.wrap {
	padding: 10px 0 40px;
}

header nav.default>ul.clearfix>li div.sub div.wrap ul li a {	
	position: relative;
	color: #fff;
	width: 100%;
	display: block;
}

header nav.default>ul.clearfix>li div.sub div.wrap ul li a:after {	
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	margin-top: -3px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);	
}

header nav.default>ul.clearfix>li div.sub div.wrap ul li:hover>a {
	color: #ccc;
	text-decoration: underline;
}

header nav.default>ul.clearfix>li div.sub div.wrap div.fl div.head div.spot {
	width: 100%;
	margin-bottom: 0.2em;
}

header nav.default>ul.clearfix>li div.sub div.wrap div.fl div.head div.spot img {
	width: 100%;
	height: auto;
	display: block;
}


/*　医学部の紹介 */

header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl {
	width: 200px;
	padding: 0 10px;
	box-sizing: border-box;
	border-right: 1px solid #262626;
}

header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head {
	border-bottom: 1px solid #999999;
	margin-bottom: 0.5em;
}

header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head span {
	font-size: 1.2rem;
}

header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head div.course {
	font-size: 1.8rem;
	color: #fff;
	padding-bottom: 0.2em;
}

header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head div.course.medicine a { color: #00a28c; }
header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head div.course.lifeSciences a { color: #ff6363; }
header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head div.course.healthSciencesNurse a { color: #ffbe0a; }
header nav.default>ul.clearfix>li.introduction div.sub div.wrap div.fl div.head div.course.healthSciencesInspection a { color: #b962cc; }

/*　入試情報 */

header nav.default>ul.clearfix>li.admissions div.sub div.wrap div.fl {
	width: 240px;
	padding: 0 10px;
	box-sizing: border-box;
	border-right: 1px solid #262626;
}

header nav.default>ul.clearfix>li.admissions div.sub div.wrap div.fl div.head {
	border-bottom: 1px solid #999999;
	margin-bottom: 0.5em;
}

header nav.default>ul.clearfix>li.admissions div.sub div.wrap div.fl div.head span {
	font-size: 1.2rem;
}

/* header nav.default>ul.clearfix>li.admissions div.sub div.wrap div.fl div.head div.course {
	font-size: 1.8rem;
	color: #fff;
	padding-bottom: 0.2em;
} */

/*　研究情報 */

header nav.default>ul.clearfix>li.research div.sub div.wrap div.fl {
	width: 171px;
	padding: 0 10px;
	box-sizing: border-box;
	border-right: 1px solid #262626;
}

header nav.default>ul.clearfix>li.research div.sub div.wrap div.fl div.head {
	border-bottom: 1px solid #999999;
	margin-bottom: 0.5em;
}

header nav.default>ul.clearfix>li.research div.sub div.wrap div.fl div.head span {
	font-size: 1.2rem;
}

header nav.default>ul.clearfix>li.research div.sub div.wrap div.fl div.head div.pickup {
	font-size: 1.8rem;
	color: #fff;
	padding-bottom: 0.2em;
}

header nav.default>ul.clearfix>li.research div.sub div.wrap div.fl div.head div.pickup a { color: #fff; }

/*　検索 */

header nav.default>ul.clearfix>li.form {
    background: #f2f4f6;
	padding: 1.8em 1.2em;
	position: relative;
	height: 100px;
	max-height: 100px;
	box-sizing: border-box;
}

header nav.default>ul.clearfix>li.form div.inputWrap {
	position: relative;
}

header nav.default>ul.clearfix>li.form input {
    background: #fff;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 0.5em 2em 0.5em 0.5em;
    transition: all 0.2s ease-in-out 0s;
	max-height: 38px;
	width: 100%;
}

header nav.default>ul.clearfix>li.form div.inputWrap span {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #00a18b;
}

header nav.default>ul.clearfix>li.form:after {
	content: "";
	width: 1px;
	height: 100px;
	position: absolute;
	background: #e9e9e9;
	right: 0;
	top: 0;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- section common */

section
{
    padding: 60px 0;
}

section.wrapper {

}

section.wrapper div.mainColumn { }

section.wrapper div.subColumn { }

section div.title h2
{
	font-size: 5.4rem;
	font-weight: bold;
	line-height: 1;
    position: relative;
    margin-bottom: 40px;
	text-align: center;
}

/* -------------------------------------------------------- section common div.link */

section div.link {
	width: 100%;
	text-align: center;
	margin: 0 0 40px;
}

section div.link a {
	color: #333;
	background: #ffb600;
	display: inline-block;
	padding: 0.5em 2em;
	box-sizing: border-box;
	text-decoration: none;
	line-height: 1.5;
	transition: all 0.1s ease-in-out;
	position: relative;
	font-weight: bold;
}

section div.link a:hover {
	 filter: brightness(85%);
 	 -moz-filter: brightness(85%);
	 -webkit-filter: brightness(85%);
}

section div.link a::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    content: "";
    display: block;
    height: 5px;
    left: inherit;
    margin-top: -4px;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
    transition: all 0.2s ease-in-out 0s;
    width: 5px;
}

/* -------------------------------------------------------- section common div.panel */

section div.panel
{
	position: relative;
}

section div.panel a
{
	display: block;
	position: relative;
    transition: all 0.2s ease-in-out 0s;
}

section div.panel a:hover
{
	 filter: brightness(85%);
 	 -moz-filter: brightness(85%);
	 -webkit-filter: brightness(85%);
}


section div.panel div.caption
{
	position: absolute;
	width: 100px;
	height: 100px;
	top: 0;
	left: 0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	display: table;
}

section div.panel div.caption span
{
	display: table-cell;
	vertical-align: middle;
}

section div.panel div.spot
{
	width: 100%;
	height: auto;
}

section div.panel div.spot img 
{
	width: 100%;
	height: auto;
	display: block;
}

section div.panel div.wrap
{
	padding: 1em;
	box-sizing: border-box;
}

section div.panel div.wrap div.headline,
section div.panel div.wrap div.headline h2
{
	font-size: 2.8rem;
	margin-bottom: 0.2em;
	font-weight: normal;
}

section div.panel div.wrap div.description 
{
	font-size: 1.4rem;
	margin-bottom: 1em;
}

/* -------------------------------------------------------- section mainVisual */

section.mainVisual
{
	/* background: url(../img/mainvisual_bg.jpg) no-repeat; */
	background: #000;
	background-size: cover;
	background-position: center;
    height: 500px;
    padding: 0;
	overflow: hidden;
}
section.mainVisual div.inner {
	position: relative;
	height: 600px;
}

section.mainVisual div.inner h2.copy
{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
	font-size: 7.2rem;
	text-align: center;
	
	width: 100%;
}

section.mainVisual div.movie {
	position: relative;
	width: 100%;
	margin: -100px auto 0;
	height: 700px;
	background: #000;
}

section.mainVisual div.movie a.iframe {
	position: relative;
    width: 100%;
    height: 100%;
    display: block;    
    z-index: 100;
    cursor: pointer;
    background: url(../img/btn_play.png) right 500px / 100px no-repeat, url(../img/bg_movie.png) 3px/* rgba(0,0,0,0.5)*/;
    /* background: url(../img/btn_play.png) no-repeat; */
    opacity: 1;
}

section.mainVisual div.movie iframe {
    height: 100% !important;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    width: 100% !important;
	max-width: 1200px;
	margin: 0 auto;
}

section.mainVisual div.movie:hover iframe {
	opacity: 0.5;
}

section.mainVisual div.movie div {
	margin: 0 auto;
	width: 1200px;
	height: 500px;
	display: block;
}


section.mainVisual img {
	display: block;
}



/* -------------------------------------------------------- div.target */

div.targetLink
{
	background: #f2f4f6;
}

div.targetLink ul li 
{
	float: left;
	width: 300px;
}

div.targetLink ul li a
{
	display: block;
	padding: 1em 0;
	text-align: center;
	color: #00a18b;
}

div.targetLink ul li a:hover
{
	background: #00a18b;
	color: #fff;
}

/* -------------------------------------------------------- section.introduction */

section.introduction
{
	/* padding-bottom: 0; */
}

section.introduction div.introduction
{
	/* margin-bottom: 40px; */
}

/* ------------------------------------------------------------------------------------------ section.introduction div.course common */

section.introduction div.course 
{
	margin-bottom: 40px;
}

section.introduction div.course div.panel div.wrap div.sub
{
	font-weight: bold;
	border-bottom: 1px solid;
	margin-bottom: 0.5em; 
}

section.introduction div.course div.panel div.wrap div.description 
{
	color: #333;
}

section.introduction div.course div.panel div.wrap 
{
	position: relative;
	width: 100%;
	background-color: #f2f4f6;
	min-height: 90px;
}

section.introduction div.course div.panel div.wrap div.sub
{
	font-weight: bold;
	border-bottom: 1px solid;
	margin-bottom: 0.5em; 
}

section.introduction div.course div.panel div.wrap div.description 
{
	color: #333;
}

section.introduction div.course div.panel
{
	width: 25%;
}

/* ------------------------------------------------------------------------------------------ graduate */

section.introduction div.course div.panel.graduate
{
	width: 100%;
	overflow: hidden;
	max-height: 120px;
}

section.introduction div.course div.panel.graduate div.wrap div.headline {    
    margin-bottom: 0em;
}

section.introduction div.course div.panel.graduate div.wrap
{
	width: 50%;
	min-height: 124px;
}

section.introduction div.course div.panel.graduate div.spot {
    height: auto;
    width: 50%;
	float: right;
}

section.introduction div.course div.panel.graduate div.spot img {
    display: block;
    height: auto;
    width: 100%;
}

/* ------------------------------------------------------------------------------------------ div.course div.panel */

section.introduction div.course div.panel div.wrap div.headline 
{
	color: #333;
}

section.introduction div.course div.panel div.wrap div.headline span 
{
	font-size: 1.6rem;
}

/* ------------------------------------------------------------------------------------------ div.course */

section.introduction div.course div.panel.medicine div.wrap div.sub
{
	color: #00a28c;
	border-bottom: 1px solid #00a28c;
	margin-bottom: 0.5em; 
}

section.introduction div.course div.panel.lifeSciences div.wrap div.sub
{
	color: #ff6363;
	border-bottom: 1px solid #ff6363;
	margin-bottom: 0.5em; 
}

section.introduction div.course div.panel.healthSciencesNurse div.wrap div.sub
{
	color: #ffbe0a;
	border-bottom: 1px solid #ffbe0a;
	margin-bottom: 0.5em; 
	font-size: 1.4rem;
}

section.introduction div.course div.panel.healthSciencesInspection div.wrap div.sub
{
	color: #b962cc;
	border-bottom: 1px solid #b962cc;
	margin-bottom: 0.5em; 
	font-size: 1.4rem;
}

section.introduction div.course div.panel.graduate div.wrap div.sub
{
	color: #4e9dff;
	border-bottom: 1px solid #4e9dff;
	margin-bottom: 0.5em; 
}

/* ------------------------------------------------------------------------------------------ specialBnr */

div.specialBnr {
	background: url(../img/special_bg.png) no-repeat;
	background-size: cover;
	height: 240px;
	background-position: center;
	
}

div.specialBnr a {
	display: block;
	height: 240px;
}

div.specialBnr a:hover {
	opacity: 0.8;
}

div.specialBnr div.link {
	padding-top: 100px;
	text-align: center;
}

div.specialBnr div.link span {	
	font-size: 2.8rem;
	font-weight: bold;
	color: #fff;
	position: relative;
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ 明朝", "MS Mincho", serif;
}

div.specialBnr div.link span::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    display: block;
    height: 5px;
    left: inherit;
    margin-top: -4px;
    right: -15px;
    top: 50%;
    -webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
    transition: all 0.2s ease-in-out 0s;
    width: 5px;
	position: absolute;
}

/* -------------------------------------------------------- section topics */

section.topics
{
 
}

section.topics ul
{
	width: 60%;
	margin: 0 auto;
}


section.topics ul li
{
    width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
}

section.topics ul li a
{
    padding: .5em 0;
}

section.topics ul li a div.update
{
    font-size: 1.5rem;
	color: #848484;
	float: left;
	padding-right: 1em;
}

section.topics ul li a div.headline
{
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: .3em;
	color: #333;
	overflow: hidden;
}

section.topics ul li a:hover div.headline
{
	text-decoration: underline;
}

/* -------------------------------------------------------- section.aboutTop */

section.aboutTop
{
	background: #f2f4f6;
}


/* message */

section.aboutTop div.panel.message
{
	width: 50%;
}

section.aboutTop div.panel.message div.caption
{
	background: #00a28c;
}

section.aboutTop div.panel.message div.wrap
{
	background: #fff;
}

section.aboutTop div.panel.message div.wrap div.headline 
{
	color: #333;
}

section.aboutTop div.panel.message div.wrap div.description 
{
	color: #838384;
}

/* vision */

section.aboutTop div.panel.vision
{
	width: 25%;
}

section.aboutTop div.panel.vision div.caption
{
	background: #009bd8;
}

section.aboutTop div.panel.vision div.wrap
{
	background: #fff;
}

section.aboutTop div.panel.vision div.wrap div.headline 
{
	color: #333;
}

section.aboutTop div.panel.vision div.wrap div.description 
{
	color: #838384;
}

/* history */

section.aboutTop div.panel.history
{
	width: 25%;
}

section.aboutTop div.panel.history div.caption
{
	background: #333333;
}

section.aboutTop div.panel.history div.wrap
{
	background: #fff;
}

section.aboutTop div.panel.history div.wrap div.headline 
{
	color: #333;
}

section.aboutTop div.panel.history div.wrap div.description 
{
	color: #838384;
}

/* -------------------------------------------------------- section.admissions */

section.admissions {
	background: #72c8e9;
	padding: 0;
}

section.admissions div.title h2
{
	color: #fff;
	text-align: left;
	color: #fff;
}

section.admissions div.link {
	text-align: left;
	margin-bottom: 0;
}

section.admissions div.inner {
	position: relative;
}

section.admissions div.fl {
    display: block;
    height: 570px;
    margin-right: -600px;
    width: 600px;
	position: absolute;
	background: #b8dbe9;
	box-sizing: border-box;
	overflow: hidden;
}

section.admissions div.fl div.point {
	padding: 60px 40px 40px;
}

section.admissions div.fl div.point div.headline 
{
	font-size: 2.8rem;
	margin-bottom: 0.2em;
}

section.admissions div.fl div.point div.sub {
    color: #72c8e9;
    margin-bottom: 0.5em;
	font-weight: bold;
}

section.admissions div.fl div.point div.description {
}

section.admissions div.fl div.details {
	background: #fff;
	padding: 20px 40px 60px;
}

section.admissions div.fl div.details div.sub {
    color: #023156;
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: 1px solid #023156;
	margin-bottom: 0.5em;
}

section.admissions div.fl div.details ul {
	width: 50%;
	float: left;
}

section.admissions div.fl div.details ul li {
	font-size: 1.4rem;
}

section.admissions div.fl div.details ul li a {
	color: #023156;
}

section.admissions div.fl div.details ul li a:hover {
	text-decoration: underline;
}

section.admissions div.fr {
    display: block;
    height: 570px;
    width: 100%;
}

section.admissions div.fr div.spot {
    background: url("../img/admissions_spot.jpg") no-repeat;
	background-size: cover;
    display: block;
    height: 570px;
    margin-left: 50%;
}

/* -------------------------------------------------------- div.forAdmissions */

div.forAdmissions {
}

div.forAdmissions section {
	padding: 50px 0;
	position: relative;
	min-height: 200px;
	box-sizing: border-box;
}

div.forAdmissions section div.title h2 {
	color: #fff;
	margin-bottom: 20px;
}

div.forAdmissions section div.link {
	margin-bottom: 0;
}

div.forAdmissions section.opencampus {
	width: 50%;
	background: url("../img/opencampus_bg.png") no-repeat;	
	background-size: cover;
	background-position: center;
}

div.forAdmissions section.access {
	width: 50%;
	background: url("../img/access_bg.png") no-repeat;	
	background-size: cover;
	background-position: center;	
}

div.forAdmissions section div.inner {
	width: 600px;
	position: absolute;
}

div.forAdmissions section.opencampus div.inner {
	right: 0;
}

div.forAdmissions section.access div.inner {
	left: 0;
}

/* -------------------------------------------------------- section.campusLife */

section.campusLife {
	background: #98cd8f;
	position: relative;
	margin-bottom: 40px;
	overflow: hidden;
	z-index: 0;
}

section.campusLife:after {
    background: #add7a5;
    bottom: -450px;
    height: 900px;
    position: absolute;
    right: -450px;
    -webkit-transform: rotate(45deg);
           -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
             -o-transform: rotate(45deg);
                transform: rotate(45deg);
    width: 900px;
    z-index: 1;
	content: "";
}

section.campusLife:before {
    background: #add7a5;
    bottom: -450px;
    height: 900px;
    position: absolute;
    left: -450px;
    -webkit-transform: rotate(45deg);
           -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
             -o-transform: rotate(45deg);
                transform: rotate(45deg);
    width: 900px;
    z-index: 1;
	content: "";
}

section.campusLife div.title h2 {
	color: #fff;
}

section.campusLife ul {
	width: 100%;
	position: relative;
	z-index: 2;
}

section.campusLife ul li {
	float: left;
	width: 33.33%;
	position: relative;
}

section.campusLife ul li:hover {
	opacity: 0.8;
}

section.campusLife ul li div.spot img {
	width: 100%;
	display: block;
}

section.campusLife ul li div.headline {
	font-size: 2.8rem;
	position: absolute;
	bottom: -20px;
	width: 100%;
	margin: auto;
	right: 0;
	left: 0;
	text-align: center;
	box-sizing: border-box;
	color: #333;
}

section.campusLife ul li div.headline span {
	background: #fff;
	padding: 1em;	
}


/* -------------------------------------------------------- section.research */

section.research {
	background: #00a28b;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

section.research:after {
    background: #33b5a2;
    bottom: 0;
    height: 400px;
    position: absolute;
    width: 100%;
    z-index: 1;
	content: "";
}

section.research div.inner {
	position: relative;
	z-index: 2;
}

/* common */

section.research div.title h2 {
	color: #fff;
}

section.research div.panel div.headline {
	font-size: 2.8rem;
    margin-bottom: 0.2em;
}

section.research div.panel div.sub {
    color: #00a28b;
    font-weight: bold;
	line-height: 1;
}

section.research div.panel div.description {
	font-size: 1.4rem;
	margin-bottom: 1em;
}

/* leftColumn */

section.research>div.inner>div.clearfix>div.panel.pickup.fl
{
	width: 50%;
}

section.research>div.inner>div.clearfix>div.panel.pickup.fl>div.clearfix>div.fl {
	background: #fff;
    height: 280px;
    width: 50%;
	padding: 40px;
	box-sizing: border-box;
}

section.research>div.inner>div.clearfix>div.panel.pickup.fl div.number {
    color: #00a28b;
    font-weight: bold;
	font-size: 5.2rem;
	margin-bottom: 0.2em;
	line-height: 1;
}

/* 
section.research>div.inner>div.clearfix>div.panel.pickup.fl div.description {
	margin-bottom: 1em;
} */

section.research>div.inner>div.clearfix>div.panel.pickup.fl>div.clearfix>div.fr.spot {
	width: 50%;
}


/* 社会貢献及び教育活動 */

section.research>div.inner>div.clearfix div.panel.social {
    max-height: 140px;
    min-height: 140px;
    overflow: hidden;
}

section.research>div.inner>div.clearfix div.panel.social div.fr
{
	background: #fff;
    width: 50%;
	padding: 35px;
	box-sizing: border-box;
	min-height: 140px;
}

section.research>div.inner>div.clearfix div.panel.social div.fr div.headline {
	font-size: 2.4rem;
	letter-spacing: -1px;
    margin-bottom: 0.2em;
	color: #333;
}

section.research>div.inner>div.clearfix div.panel.social div.spot
{
	width: 50%;
}

section.research div.panel.social div.sub {
    line-height: 1.5;
	font-size: 1.4rem;
}



/* rightColumn */

section.research>div.inner>div.clearfix>div.fr
{
	width: 50%;
}

section.research>div.inner>div.clearfix>div.fr>div.panel
{
	max-height: 140px;
	min-height: 140px;	
	overflow: hidden;
}

section.research>div.inner>div.clearfix>div.fr>div.panel:nth-child(odd) div.fl
{
	background: #fff;
    width: 50%;
	padding: 35px;
	box-sizing: border-box;
	min-height: 140px;	
}

section.research>div.inner>div.clearfix>div.fr>div.panel div.spot
{
	width: 50%;
}

section.research>div.inner>div.clearfix>div.fr div.panel div.headline {
	font-size: 2.8rem;
	letter-spacing: -1px;
    margin-bottom: 0.2em;
	color: #333;
}


section.research>div.inner>div.clearfix>div.fr div.panel div.description {
	color: #333;
}

section.research>div.inner>div.clearfix>div.fr div.panel div.sub {
	margin-bottom: 0.5em;
}

section.research>div.inner>div.clearfix>div.fr>div.panel:nth-child(even) div.fr
{
	background: #fff;
    width: 50%;
	padding: 35px;
	box-sizing: border-box;
	min-height: 140px;
}

/* -------------------------------------------------------- scrollTop */

div.scroller {
    bottom: 0;
    display: block;
    height: 100px;
    position: fixed;
    right: 0;
    width: 50px;
    z-index: 9999;
    transition: all 0.2s ease-in-out 0s;
}

div.scroller div.button {
    height: 50px;
    width: 50px;
	position: absolute;
	top: 0;
}

div.scroller div.button:last-child {
	top: 50px;
}

div.scroller div.button a {
    background: #ffb600;
    display: block;
    height: 50px;
    position: relative;
    width: 50px;
}

div.scroller div.button a.scrollTop::before {
    border-right: 3px solid #333333;
    border-top: 3px solid #333333;
    content: "";
    display: block;
    height: 8px;
    left: inherit;
    margin-top: -3px;
    position: absolute;
    right: 19px;
    top: 50%;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
           -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
             -o-transform: rotate(-45deg);
                transform: rotate(-45deg);
    transition: all 0.2s ease-in-out 0s;
    width: 8px;
}

div.scrollNext {
    background: #ffb600;
    display: block;
    height: 50px;
    position: relative;
    width: 50px;
	cursor: pointer;
}

div.scroller div.button div.scrollNext::before {
    border-right: 3px solid #333333;
    border-top: 3px solid #333333;
    content: "";
    display: block;
    height: 8px;
    left: inherit;
    margin-top: -3px;
    position: absolute;
    right: 19px;
    top: 50%;
    transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
           -moz-transform: rotate(135deg);
            -ms-transform: rotate(135deg);
             -o-transform: rotate(135deg);
                transform: rotate(135deg);
    transition: all 0.2s ease-in-out 0s;
    width: 8px;
}

/* -------------------------------------------------------- footer */

footer
{
    background: #f2f4f6;
}

footer div.inner
{
	padding: 60px 0 20px;
}

footer div.inner div.fl 
{
	width: 33.33%;
	position: relative;
	padding-left: 50px;
	box-sizing: border-box;
}

footer div.inner div.fl:first-child 
{
	padding-left: 0;
}

footer div.inner div.fl::after
{
	width: 1px;
	height: 300px;
	background: #dddddd;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	content: "";
}

footer div.inner div.fl:last-child::after
{
	display: none;
}

footer div.logo
{
	margin-bottom: 10px;
}

footer div.information 
{
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 70px;
	margin-bottom: 40px;
}

footer div.information table 
{
	text-align: left;
	font-size: 1.4rem;
}

footer div.information table tr td:nth-child(2n)
{
	padding-left: 0.25em;
}

footer div.fl:nth-child(2) ul 
{
	margin-bottom: 40px;
	font-size: 1.4rem;
}

footer div.fl:nth-child(3) ul 
{
	margin-bottom: 1em;
	font-size: 1.4rem;
}

footer div.banner img 
{
	width: 300px;
	height: auto;
	display: block;
}

footer div.fl:first-child div.banner 
{
	padding-left: 70px;
	margin-bottom: 10px;
}

footer div.fl:nth-child(2) div.banner 
{
	margin-bottom: 10px;
}

footer div.copyright
{
	color: #fff;
    background: #333333;
	text-align: center;
	padding: 0.5em 0;
}

footer a {
	color: #023156;
}

footer a:hover {
	text-decoration: underline;
}

/* -------------------------------------------------------- categoryVisual */

div.categoryVisual {
	background: #00a18b;
}

/* courses */

div.wrapper.medicine div.categoryVisual { background: #00a28c; }
div.wrapper.lifeSciences div.categoryVisual { background: #ff6363; }
div.wrapper.healthSciencesNurse div.categoryVisual { background: #ffbe0a; }
div.wrapper.healthSciencesInspection div.categoryVisual { background: #b962cc; }

/* */

div.categoryVisual img {
	width: 100%;
	display: block;	
}

/* -------------------------------------------------------- topicPath */

.topicPath {
	font-size: 1.2rem;
	display: block;
	margin: 0 auto 40px;
	background: #f2f4f6;
}

.topicPath ul {
	padding: 10px;
	list-style: none;
}

.topicPath ul li {
	display: inline;
	white-space: nowrap;
}

.topicPath ul li a {
	color: #00a18b;
	font-weight: bold;
	text-decoration: underline;
}

.topicPath ul li a:hover {
	text-decoration: none;
}

/* -------------------------------------------------------- contentsTitles */

div.contentsTitles {
	margin-bottom: 40px;
}

div.contentsTitles div.title {
	font-size: 3.6rem;
	border-bottom: 2px solid #f2f4f6;
	margin-bottom: 0.5em;
}

div.contentsTitles div.title h1 {
	font-size: 3.6rem;
}

div.contentsTitles div.description h2 {
	font-weight: normal;
	font-size: 1.4rem;
}

div.contentsTitles div.description{
	font-size: 1.4rem;
}

/* -------------------------------------------------------- categoryList */

div.categoryList {
	
}

div.categoryList ul {
	margin: 0 auto 20px;
}

div.categoryList ul li {
	background: #ffffff;
	position: relative;
	border: 1px solid #e0e0e0;
	width: 580px;
	margin: 0 40px 20px 0;
	float: left;
	box-sizing: border-box;
	transition: all .1s ease-in-out;
}

div.categoryList ul li:nth-child(even) {
	margin-right: 0;
}

div.categoryList ul li:hover {
	background: #f2f4f6;
}

div.categoryList ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	color: #f67370;
}

div.categoryList div.article {
	padding: 20px;
}

div.categoryList div.article div.spot {
	width: 250px;
	height: 150px;
	background: #f2f4f6;
	float: left;
	margin-right: 20px;
	overflow: hidden;
}

div.categoryList div.article div.spot span {
	display: table-cell;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: 250px;
}

div.categoryList div.article div.spot span img {
    display: inline;
    height: auto;
    max-height: 150px;
    max-width: 250px;
    vertical-align: middle;
    width: auto;
}

div.categoryList div.article div.wrap {
	overflow: hidden;
}

div.categoryList.clinic div.article div.headline,
div.categoryList.clinic div.article div.description,
div.categoryList.clinic div.article div.clearfix {
	margin-left: 0;
}

div.categoryList div.article div.headline {
	margin-bottom: 10px;
	font-weight: bold;
	position: relative;
	padding-right: 1em;
}

div.categoryList div.article div.headline::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    content: "";
    display: block;
    height: 5px;
    left: inherit;
    margin-top: -4px;
    position: absolute;
    right: 5px;
    top: 50%;
    -webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
    transition: all 0.2s ease-in-out 0s;
    width: 5px;
}


div.categoryList div.article div.headline h2 {
	font-size: 2.4rem;
	line-height: 1.3;
	color: #023156;
}

div.categoryList div.article div.description {
	font-size: 1.4rem;
	margin-bottom: 10px;
	color: #333333;
}

div.categoryList div.article div.update {
	color: #8f8f8f;
	font-weight: bold;
}

/* pagination */

ul.pagination {
	clear: both;
	text-align: center;
	margin: 0;
	padding: 0;
	padding: 1em 0;	
	margin-bottom: 1em;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
}

ul.pagination li::before {
	background: none;
	content: "";
	height: auto;
	left: 0;
	margin: 0;
	position: relative;
	top: 0;
	transition: none;
	width: auto;
}

ul.pagination li a,
ul.pagination li span {
	display: inline-block;
	padding: 0.3em 0.7em;
	margin: 0.5em 0.1em;
	border: 1px solid #f0f0f0;
	background: #f0f0f0;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

ul.pagination li a:hover,
ul.pagination li.active a,
ul.pagination li.active span {
	background: #ffb600;
	color: #fff;
}

/* detail */

div.detail
{
    box-sizing: border-box;
    width: 1200px;
    margin: 0 auto 40px;
}

div.detail div.main
{
    width: 880px;
    margin: 0 auto;
	float: left;
}

div.detail aside
{
	width: 260px;
	float: right;
	margin-bottom: 40px;
}

div.detail aside div.head 
{
	font-size: 2.0rem;
	padding: 1em 0;
	border-top: 2px solid #f2f4f6;
	border-bottom: 2px solid #f2f4f6;
	text-align: center;
}

/* courses */

div.wrapper.medicine div.detail aside div.head { border-top: 2px solid #00a28c; border-bottom: 2px solid #00a28c; }
div.wrapper.lifeSciences div.detail aside div.head { border-top: 2px solid #ff6363; border-bottom: 2px solid #ff6363; }
div.wrapper.healthSciencesNurse div.detail aside div.head { border-top: 2px solid #ffbe0a; border-bottom: 2px solid #ffbe0a; }
div.wrapper.healthSciencesInspection div.detail aside div.head { border-top: 2px solid #b962cc; border-bottom: 2px solid #b962cc; }

/* */

div.detail aside ul li
{
	
}

div.detail aside ul li a
{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	display: block;
	padding: 1em;
	border-bottom: 1px solid #ccc;
	background: #fff;
	transition: all .1s ease-in-out;
	color: #333;
}

div.detail aside ul li a:hover {
	 background: #f2f4f6;
}

div.detail aside ul li a::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    content: "";
    display: block;
    height: 5px;
    left: inherit;
    margin-top: -4px;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
    transition: all 0.2s ease-in-out 0s;
    width: 5px;
}

/* -------------------------------------------------------- subtop */

div.wrapper.subtop {}

/* about */

section.about {
	padding: 0;	
	margin-bottom: 40px;
}

section.about div.panel {
	background: #f2f4f6;	
}

section.about div.panel div.fl.spot {
	width: 50%;	
}

section.about div.panel div.fr.wrap {
	padding: 40px;
	box-sizing: border-box;
	width: 50%;
}

section.about div.panel div.fr.wrap div.enTitle {
	font-size: 5.4rem;
	font-weight: bold;
}

/* courses */

div.wrapper.medicine div.enTitle { color: #00a28c; }
div.wrapper.lifeSciences div.enTitle { color: #ff6363; }
div.wrapper.healthSciencesNurse div.enTitle { color: #ffbe0a; }
div.wrapper.healthSciencesInspection div.enTitle { color: #b962cc; }

/* */

section.about div.details div.sub {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

/* courses */

div.wrapper.medicine div.sub { color: #00a28c; border-bottom: 1px solid #00a28c;}
div.wrapper.lifeSciences div.sub { color: #ff6363; border-bottom: 1px solid #ff6363;}
div.wrapper.healthSciencesNurse div.sub { color: #ffbe0a; border-bottom: 1px solid #ffbe0a;}
div.wrapper.healthSciencesInspection div.sub { color: #b962cc; border-bottom: 1px solid #b962cc;}

/* */

section.about div.details ul {
	width: 50%;
	float: left;
}

section.about div.details ul li {
	font-size: 1.4rem;
}

section.about div.details ul li a {
	color: #023156;
	position: relative;
	width: 100%;
}

section.about div.details ul li a:after
{
	position: absolute;
	top: 50%;
	right: 15px;
	left: inherit;

	display: block;

	width: 5px;
	height: 5px;
	margin-top: -3px;

	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);

	border-top: 1px solid #023156;
	border-right: 1px solid #023156;
	background: none;
}

section.about div.details ul li a:hover {
	text-decoration: underline;
}

/* subtop section.other */

/* movie */

section.movie div.title h2 {
	font-size: 5.4rem;
	text-align: center;	
}

section.movie .display {
    /* padding-top: 56.25%; */
	padding-top: 50%;
    position: relative;
    width: 100%;
	background: #333;
}
section.movie .display iframe {
    height: 100% !important;
    position: absolute;
    right: 0;
	left: 0;
    top: 0;
    width: 80% !important;
	margin: auto;
	border: none;
}

section.movie div#slider {
	overflow: hidden;
}

/* subtop section.other */

section.other {
	padding: 0;	
	margin-bottom: 40px;
}

section.other div.panel.large
{
	width: 50%;
}

section.other div.panel.small
{
	width: 25%;
}

section.other div.panel 
{
	background: #f2f4f6;
}

/* courses */

div.medicine section.other div.panel div.caption { background: #00a28c; }
div.lifeSciences section.other div.panel div.caption { background: #ff6363; }
div.healthSciencesNurse section.other div.panel div.caption { background: #ffbe0a; }
div.healthSciencesInspection section.other div.panel div.caption { background: #b962cc; }

/* */

section.other div.panel div.wrap
{
	
}

section.other div.panel div.wrap div.headline 
{
	color: #333;
}

section.other div.panel div.headline a
{
	color: #333;
	position: relative;
}

section.other div.panel div.headline a:after
{
	position: absolute;
	top: 50%;
	right: 15px;
	left: inherit;

	display: block;

	width: 5px;
	height: 5px;
	margin-top: -3px;

	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);

	border-top: 1px solid #023156;
	border-right: 1px solid #023156;
	background: none;
}

section.other div.panel div.headline a:hover
{
	text-decoration: underline;
}


section.other div.panel div.wrap div.description 
{
	color: #333;	
}

section.other div.details {
	padding-top: 0.5em;
}

/* courses */

div.medicine section.other div.details { border-top: 1px solid #00a28c; }
div.lifeSciences section.other div.details { border-top: 1px solid #ff6363; }
div.healthSciencesNurse section.other div.details { border-top: 1px solid #ffbe0a; }
div.healthSciencesInspection section.other div.details { border-top: 1px solid #b962cc; }

/* */

section.other div.details div.sub {
    color: #023156;
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: 1px solid #023156;
	margin-bottom: 0.5em;
}

section.other div.panel.large div.details ul {
	width: 50%;
	float: left;
}

section.other div.panel.small div.details ul {
	width: 100%;
	float: none;
}

/* data */

section.other div.panel.small.data {
	position: relative;
	min-height: 600px;
}

section.other div.panel.small.data div.spot {
	position: absolute;
	bottom: 0;
}

section.other div.panel.small.data div.headline {
	font-size: 4.8rem;
	font-weight: bold;
}

/* courses */

div.medicine section.other div.panel.small.data div.headline { color: #00a28c; }
div.lifeSciences section.other div.panel.small.data div.headline { color: #ff6363; }
div.healthSciencesNurse section.other div.panel.small.data div.headline { color: #ffbe0a; }
div.healthSciencesInspection section.other div.panel.small.data div.headline { color: #b962cc; }

/* */

section.other div.panel.small.data div.head {
	font-size: 1.8rem;
	margin-top: 0.5em;
}

section.other div.panel.small.data ul {
	margin: 0 0 20px;
	padding: 0;
}

section.other div.panel.small.data ul li {
	margin: 0;
	padding: 0 0 0 15px;
	position: relative;
}

section.other div.panel.small.data ul li::before {
    border-radius: 50%;
    content: "";
    height: 8px;
    left: 0;
    margin-right: 0.5em;
    position: absolute;
    top: 7px;
    transition: all 0.3s ease-out 0s;
    width: 8px;
}

/* courses */

div.medicine section.other div.panel.small.data ul li::before { background: #00a28c; }
div.lifeSciences section.other div.panel.small.data ul li::before { background: #ff6363; }
div.healthSciencesNurse section.other div.panel.small.data ul li::before { background: #ffbe0a; }
div.healthSciencesInspection section.other div.panel.small.data ul li::before  { background: #b962cc; }

/* */

section.other div.details ul li {
	font-size: 1.4rem;
}

section.other div.details ul li a {
	color: #023156;
	position: relative;
	width: 100%;
}

section.other div.details ul li a:after
{
	position: absolute;
	top: 50%;
	right: 15px;
	left: inherit;

	display: block;

	width: 5px;
	height: 5px;
	margin-top: -3px;

	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);

	border-top: 1px solid #023156;
	border-right: 1px solid #023156;
	background: none;
}

section.other div.details ul li a:hover {
	text-decoration: underline;
}

/* banner */

div.wrapper.subtop div.banner {
	padding: 20px 0;
	margin-bottom: 40px;
	background: #f2f4f6;
}

div.wrapper.subtop div.banner ul {
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
}

div.wrapper.subtop div.banner ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
}

div.wrapper.subtop div.banner ul li img {
	display: block;
	width: 100%;
}

div.wrapper.subtop div.banner ul li:last-child {
	margin-right: 0;
}

/* 印刷用 */
@media print {
	header div.bottom.fixed {
		display: none;
	}
}
